.page .banner.inside + section.block{
    margin-top: 0;
}
.no-margin{
    margin: 0;
}
.block-contactform{
	padding: 30px 20px;
    border: 1px solid rgb(180, 209, 52);
    background: #f7f7f7;
}
.block-contactform textarea{
	margin-bottom:15px;
}

span#iasBadge img{
    width: auto !important;
  max-width: 100%;
  max-height:100px;
}

.block-footer.associate ul{
    display:flex;
    flex-wrap:wrap;
    list-style: none;
    margin:0;
    padding: 0;
    justify-content: space-between;
}

.block-footer.associate li{
    width:23.5%;
    margin-bottom:10px;
    text-align:center;
    /* background-color: #fff; */
}
.block-footer.associate li a{
    display:block;
    background:#fff;
}
.block-footer.associate li:first-child a{
    background: transparent;
}
.block-footer.social li{
    width:50px;
    margin-bottom:15px;
}
.block-footer.social li img{
    max-width:48px;
}
#pin{
    position: absolute;
    text-align: center;
    -webkit-animation:bounce 1.3s ease-in-out infinite alternate;
    animation:bounce 1.3s ease-in-out infinite alternate;
}
#pin p{
    font-size:12px;
    margin-bottom: 0;
}
#pin img{
    max-width:32px;
}
.pin-usa,
.pin-115{
    top:25%;
    left:16%;
}
.pin-ca,
.pin-132{
    top:9%;
    left:18%;
}
.pin-uk,
.pin-129{
    top:7%;
    left:46%;
}
.pin-ir{
    top:4.5%;
    left:42%;
}
.pin-au,
.pin-105{
    bottom:36%;
    right:3%;
}
.pin-nz,
.pin-118{
    bottom:49%;
    right:5%;
}
#bannerhome{
    position: absolute;
    width: 100%;
    bottom: 0;
    /* background: #eeefef; */
}
.banner.home{
    padding-bottom: 56.25%;
    height:auto;
}
@media(max-width:991px){
    .banner.home{
        padding-top:0;
        margin-bottom: 230px;
    }
    #pin img{
        max-width: 20px;
    }
    #bannerhome{
        bottom: -190px;
    }
    .block-footer.associate ul{
        margin-top:30px;
    }
    .block-footer.associate li{
        width:15%;
    }
}
@media(max-width:767px){
    .banner.home{
        padding-top: 16.25%;
        padding-bottom: 0;
    }
    #bannerhome{
        position: relative;
    }
    #pin img{
        max-width:16px;
    }
    .pin-usa,
    .pin-115{
        top:15%;
        left:15%;
    }
    .pin-ca,
    .pin-132{
        top:5%;
        left:15%;
    }
    .pin-uk,
    .pin-129{
        top:0%;
        left:44%;
    }
    .pin-ir{
        top:4.5%;
        left:42%;
    }
    .pin-au,
    .pin-105{
        bottom:auto;
        top:32%;
    }
    .pin-nz,
    .pin-118{
        bottom: auto;
        right: 5%;
        top: 25%;
    }
}

@media(max-width:400px){
    .banner.home{
        padding-top: 16.25%;
        padding-bottom: 0;
    }
    #bannerhome{
        position: relative;
    }
    #pin img{
        max-width:16px;
    }
    .pin-usa,
    .pin-115{
        top:10%;
        left:15%;
    }
    .pin-ca,
    .pin-132{
        top:3.5%;
        left:15%;
    }
    .pin-uk,
    .pin-129{
        top:0%;
        left:44%;
    }
    .pin-ir{
        top:4.5%;
        left:42%;
    }
    .pin-au,
    .pin-105{
        bottom:auto;
        top:28%;
    }
    .pin-nz,
    .pin-118{
        bottom: auto;
        right: 3%;
        top: 22%;
    }
}

@media(min-width:1600px){
    #bannerhome{
        bottom:15%;
    }
}

@-webkit-keyframes bounce {
    0%,
    100% {
      -webkit-transform:translateY(0);
      transform:translateY(0)
    }
    50% {
      -webkit-transform:translateY(-10px);
      transform:translateY(-10px)
    }
  }
  @keyframes bounce {
    0%,
    100% {
      -webkit-transform:translateY(0);
      transform:translateY(0)
    }
    50% {
      -webkit-transform:translateY(-10px);
      transform:translateY(-10px)
    }
  }